#csc-form-summary div.uk-grid > div
{
    margin-bottom:10px;
}

#csc-form-selections, #csc-form-summary
{
    margin-bottom:60px;
}

#csc-section-property-summary, #csc-section-exterior-summary, #csc-section-interior-summary, #csc-exterior-customisations, #csc-interior-customisations
{
    display:none;
}

fieldset
{
    display:none;
}

.csc-form section:not(:first-child)
{
    display:none;
}

.csc-form section h1, .csc-form div h1
{
    font-size: 24px;
    line-height: 48px;
    color: #505050;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
    font-weight:100;
}

.csc-form h4 {
    margin: 5px 0px 0px 0px;
    font-size: 15px;
    line-height: 17px;
}

.csc-form fieldset h3 {
    margin: 0px 0px 20px;
    font-size: 18px;
}

.csc-btn
{
    background-image: linear-gradient(to bottom, #fcfcfc, #fafafa);
    box-shadow: inset 0 -1px rgba(0, 0, 0, 0.09);
    text-transform: uppercase;
    background: #fcfcfc;
    color: #9f9f9f;
    border-width: 1px 1px 0 1px;
    border-style: solid;
    border-color: #eaeaea;
    padding: 4px 10px;
}

.csc-btn-download {
    background-color: #89b356;
    color: #ffffff;
    background-image: -webkit-linear-gradient(top, #91be59, #84ab54);
    background-image: linear-gradient(to bottom, #91be59, #84ab54);
    border-color: rgba(0, 0, 0, 0.06);
}

.csc-form section .csc-btn-continue, .csc-form section .csc-btn-download
{
    float:right;
}

.csc-form section:first-child .csc-btn-continue
{
    display:block;
    margin-bottom:20px;
}

.csc-form input, .csc-form select
{
   display: block;
    min-width: 100%;
    box-sizing: border-box;
    min-height: 35px;
    line-height: 35px;
}


#csc-section-property-summary p
{
    margin:0px
}



#csc-exterior-customisations-heading, #csc-interior-customisations-heading
{
    text-transform:capitalize;
}


#csc-exterior-customisations h3, #csc-interior-customisations h3
{
    font-size: 20px;
    line-height: 17px;
    margin: 5px 0px 20px;
}


#csc-form-summary .uk-panel
{
    margin-bottom:30px;
}


#csc-section-exterior-summary p, #csc-section-interior-summary p  {
    margin: 0px 0px 0px 0px ;
    font-size: 13px;
}


.csc-basemodal_ext-selector, .csc-basemodal_int-selector
{
    display:block;
    margin-bottom:20px;
    
}

.csc-tankcooler_summary p
{
    font-size: 15px;
    line-height: 17px;
    margin: 10px 0px 0px !important;
    font-weight: 700;
}
.csc-tankcooler_summary p span
{

    font-weight: 400;
}

label[for="csc-internal-bathroom"], .csc-form #csc-internal-bathroom
{
    display:none;
}


#csc-section-summary-bathroom, #csc-section-summary-bathroom+div.uk-width-2-6
{
    display:none;
}